CMSIS-DSP: arm_mse_q7.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mse_q7.c File Reference

## Functions

void | arm_mse_q7 (const q7_t *pSrcA, const q7_t *pSrcB, uint32_t blockSize, q7_t *pResult)
| Mean square error between two Q7 vectors. More...